Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011860ScribusUsabilitypublic2013-12-01 09:092014-07-04 15:23
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011860: Move the "Barcode" entry upwards in the "Insert" menu and rename it.
DescriptionBarcodes should become items just like any other. It would make sense to simply treat this feature like other items by adding it to the items list (e.g., after "Render Frame" under the name "Insert Barcode").
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030895)
christoph_s (administrator)
2013-12-02 07:11

Tested, fixed Thanks.

- Issue History
Date Modified Username Field Change
2013-12-01 09:09 christoph_s New Issue
2013-12-01 13:14 fschmid Status new => resolved
2013-12-01 13:14 fschmid Fixed in Version => 1.5.0svn
2013-12-01 13:14 fschmid Resolution open => fixed
2013-12-01 13:14 fschmid Assigned To => fschmid
2013-12-02 07:11 christoph_s Note Added: 0030895
2013-12-02 07:11 christoph_s Status resolved => closed
2014-07-04 15:23 Kunda Target Version 1.5.1 => 1.5.0



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker